package com.ruoyi.ss.risk.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/11/23
 */
@Getter
@AllArgsConstructor
public enum RiskSubmitType {
    REAL_NAME("1", "实名信息"),
    ID_CARD("2", "身份证正反面"),
    ID_CARD_HAND("3", "手持身份证照片"),
    VIDEO("4", "使用场景视频"),
    BUSINESS_LICENCE("5", "营业执照"),
    DUTY_VIDEO("6", "责任视频");

    private final String code;
    private final String msg;

}
